Plan the Tech All-Hands for Jan 2018
Closed, ResolvedPublic

Description

Work Breakdown

  • Secure room
  • Finalize agenda
  • Michelle: Send invite to all of Tech
  • Deb: Confirm AV equipment in room and that we know how to use it
  • Joel: get an announcement made during the prior event

Logistical Choice

  • Do our Tech All-hands during the provided time at All-hands. Meet at the venue, and take steps ahead of time to have space secured at venue, or walking distance. (Disney Museum et al might be candidates for renting space if it came to that)
  • Meet at 4 pm on Wednesday the 24th. Logistically very difficult, and interferes with Tech-mgt f2f, and not enough time.
  • Cancel Tech All-hands.
JAufrecht created this object in space Restricted Space.
JAufrecht moved this task from Other to In-person events on the WMF-CTO-Team-Backlog board.
JAufrecht merged a task: Unknown Object (Task).Dec 20 2017, 6:16 PM
JAufrecht added a subscriber: VColeman.
JAufrecht added a comment.EditedDec 21 2017, 7:17 PM
  1. figure out what time is supposedly reserved for departments. The current published draft (https://office.wikimedia.org/wiki/All_Hands/2018/Schedule) is fully booked; which 3 hours did the C-team have in mind to hand back to Departments? Friday afternoon?
  2. contact All-hands organizers (Lauren, Danny, Moriel, according to https://office.wikimedia.org/wiki/All_Hands/2018) and see if Victoria + Toby is enough clout to get reserved rooms
  3. if not, look for other space nearby in the Presidio.
JAufrecht removed VColeman as the assignee of this task.Dec 21 2017, 7:18 PM
debt claimed this task.Dec 21 2017, 8:44 PM
JAufrecht updated the task description. (Show Details)Jan 4 2018, 6:42 PM
JAufrecht shifted this object from the Restricted Space space to the S1 Public space.Jan 8 2018, 9:57 PM
JAufrecht updated the task description. (Show Details)
JAufrecht updated the task description. (Show Details)
JAufrecht updated the task description. (Show Details)Jan 16 2018, 9:44 PM
JAufrecht changed the task status from Open to Stalled.Feb 1 2018, 7:43 PM
JAufrecht closed this task as Resolved.